{
  "/Plugin/IoTstar/FirstPage.html___IoTstar Settings": "IoTstar Settings",
  "/Plugin/IoTstar/FirstPage.html___Server IP": "Server IP/Domain",
  "/Plugin/IoTstar/FirstPage.html___Port": "Port",
  "/Plugin/IoTstar/FirstPage.html___Account": "Account",
  "/Plugin/IoTstar/FirstPage.html___Password": "Password",
  "/Plugin/IoTstar/FirstPage.html___Nickname": "Nickname",
  "/Plugin/IoTstar/FirstPage.html___Wrong format": "Wrong format.",
  "/Plugin/IoTstar/FirstPage.html___Device name": "Device Name",
  "/Plugin/IoTstar/FirstPage.html___Maximum length 16 characters": "Maximum length 16 characters.",
  "/Plugin/IoTstar/Left_List.html___Cloud Connection": "Cloud Connection",
  "/Plugin/IoTstar/FirstPage.html___Connection IoTstar": "Connection IoTstar",
  "/Plugin/IoTstar/Description.html___Connect to IoTstar for cloud management": "Connect to IoTstar for cloud management."
}